Subject: Security review of draft-ietf-kitten-gssapi-channel-bindings-05

From: Ran Canetti <[email-masked]>
Date: Sun, 7 Dec 2008 00:45:47 +0200 (IST)

*I have reviewed these documents as part of the security directorate's
   *ongoing effort to review all IETF documents being processed by the
   *IESG.  These comments were written primarily for the benefit of the
   *security area directors.  Document editors and WG chairs should treat
   *these comments just like any other last call comments.

The document appears to be a straightforward  spefication of interface 
format for channel binding information GSS API. I didnt see any security 
implications here.

Best,
Ran

_______________________________________________
Kitten mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/kitten